infra-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chris Thistlethwaite (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-15907) Install Maven 3.5.2 on executor beam7
Date Thu, 25 Jan 2018 19:20:00 GMT

    [ https://issues.apache.org/jira/browse/INFRA-15907?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16339678#comment-16339678
] 

Chris Thistlethwaite commented on INFRA-15907:
----------------------------------------------

puppet is failing on beam7, but I need to wait till the current builds are finished in order
to fix it. 

Puppet error fails on '/usr/sbin/usermod -u 910 jenkins' which popped up on a few other beam
nodes. Iirc, docker is running under someone's account instead of the jenkins user borking
up puppet.

> Install Maven 3.5.2 on executor beam7
> -------------------------------------
>
>                 Key: INFRA-15907
>                 URL: https://issues.apache.org/jira/browse/INFRA-15907
>             Project: Infrastructure
>          Issue Type: Task
>          Components: Jenkins
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Chris Thistlethwaite
>            Priority: Major
>
> Maven 3.5.2 is installed on most of the executors, however, it doesn't seem to be installed
on execute {{beam7}}.
> Can you please run the puppet script to install it ?
> Thanks !



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message